cd /home/oberkoetter/Dokumente/Git/rettedpv
logrotate -s ./logrotate.status ./logrotate.cfg
echo "$(date '+%Y-%m-%d %H:%M:%S') ℹ️ Logrotate fand statt." >>log.txt
echo "$(date '+%Y-%m-%d %H:%M:%S') ℹ️ Packe Archiv-Dateien..." >>log.txt
echo "$(date '+%Y-%m-%d %H:%M:%S') ℹ️ Logrotate fand statt."
echo "$(date '+%Y-%m-%d %H:%M:%S') ℹ️ Packe Archiv-Dateien..."
7z a -mhe=on -mx=9 Archiv.7z Archiv/ >>log.txt || {
	echo "Fehler beim Packen. STOPP!"
	echo "Fehler beim Packen. STOPP!" >>log.txt
	exit 1
	}
echo "$(date '+%Y-%m-%d %H:%M:%S') ℹ️ Packen Ok. Lösche Archivdateien..." >>log.txt	
echo "$(date '+%Y-%m-%d %H:%M:%S') ℹ️ Packen Ok. Lösche Archivdateien..."

rm -rfv Archiv/* >>log.txt
echo "$(date '+%Y-%m-%d %H:%M:%S') ℹ️ Fertig" >>log.txt	
echo "$(date '+%Y-%m-%d %H:%M:%S') ℹ️ Fertig!"

